html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
html                                        { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
body,td										{font-family:  "Tahoma", "Arial","sans-serif"; color: #000000; font-size: 9pt;}
a											{color: #031458; text-decoration:none;}
a:hover										{color: #797979; text-decoration:none;}
a.feature									{color: #000000; text-decoration:none;}
a.feature:hover								{color: #797979; text-decoration:none;}
a.sectionHeader								{color:#339900;text-decoration:none; font-weight:bold;}
a.siteMapLevel2								{color:#666666;text-decoration:none; font-weight:bold;}
a.siteMapLevel3								{color:#666666;text-decoration:none;}
.navBorder									{background:#CCCCCC;}
.darkGrey									{background:#666666; color:#ffffff;}
.lightGrey									{background:#F2F2F2;font-weight:bold;}
.selChooseContract							{font-family: Tahoma, Arial, sans-serif; color: #666666; width:118px;}
.txtSearch									{font-family: Tahoma, Arial, sans-serif; color: #000000; width:131px;}
.contactUs									{font-family: Tahoma, Arial, sans-serif; color: #000000; width:125px;}

a.navTextOff								{color: #339900; text-decoration:none;font-weight:bold;}
a.navTextOn									{color: #000000; text-decoration:none;font-weight:bold;}
a.navTextOn:hover							{color: #000000; text-decoration:none;font-weight:bold;}
a.navTextOff:hover							{color: #246B00; text-decoration:none;font-weight:bold;}

a.secondaryNavTextOff						{color: #339900; text-decoration:none;}
a.secondaryNavTextOn						{color: #000000; text-decoration:none;}
a.secondaryNavTextOn:hover					{color: #000000; text-decoration:none;}
a.secondaryNavTextOff:hover					{color: #246B00; text-decoration:none;}

a.tertiaryNavTextOff						{color: #339900; text-decoration:none;}
a.tertiaryNavTextOn							{color: #000000; text-decoration:none;}
a.tertiaryNavTextOn:hover					{color: #000000; text-decoration:none;}
a.tertiaryNavTextOff:hover					{color: #246B00; text-decoration:none;}


.greyText									{color:#999999;}

.primaryHeader								{color:#6699cc;}
.secondaryHeader							{color:#666666;}
.bulletList									{color:#666666;}
.listHeader									{color:#6699cc;}
a.greenSmall								{color:#669933;text-decoration:none;}
a.greenSmall:hover							{color:#246B00;text-decoration:underline;}
a.greenSmallBold							{color:#669933;text-decoration:none;font-weight:bold;}

.smallFooterHeader							{color:#999999;}
.breadCrumbs								{color:#999999;}
a.breadCrumbs								{color: #339900; text-decoration:none;}
a.breadCrumbs:hover							{color: #246B00; text-decoration:underline;}

.editModeMain								{color: #000000; font-weight:bold; font-size:11px;}
.editModeSecondary							{color: #6699cc; font-weight:bold; font-size:10px;}
.editModeTertiary							{color: #339900; font-weight:bold; font-size:10px;}
.editModeGrey								{color: #999999; font-weight:bold; font-size:10px;}

.small										{color: #666666;}
.smallBlack									{color: #373737;}

.pressReleasesSelect						{font-family: Tahoma, Arial, sans-serif;width:147px;}
.membersSelect								{font-family: Tahoma, Arial, sans-serif;width:58px;}

.featureText								{color: #666666;}
.largeText									{color: #666666;}

.blueHeaderMedium							{color:#6699cc;}
				
.darkBlue									{color:#0066cc}
.darkGreen									{color:#339966}
.brown										{color:#993300}
.tan										{color:#ffcc99}
.lilac										{color:#ccccff}
.black										{color:#333333}
.red										{color:#ff8080}
.grey										{color:#008080}

.thcalculator  								{color:#ffffff;	background-color:#789fd1;}


#dotContainer								{visibility:visible;position:relative; height:200px;}
#dot0Div									{visibility:hidden;position:absolute ; top:0px}
#dot1Div									{visibility:hidden;position:absolute ; top:0px}
#dot2Div									{visibility:hidden;position:absolute ; top:0px}
#dot3Div									{visibility:hidden;position:absolute ; top:0px}
#dot4Div									{visibility:hidden;position:absolute ; top:0px}
#dot5Div									{visibility:hidden;position:absolute ; top:0px}
#dot6Div									{visibility:hidden;position:absolute ; top:0px}

.dropDownform								{font-family: Tahoma, Arial, sans-serif;}

.p9{
   line-height:18px;
}
.forInput {
	BACKGROUND-COLOR: #FFFFFF;
	BORDER-BOTTOM: #E6E6E6 1px solid;
	BORDER-LEFT:  #808080 1px solid;
	BORDER-RIGHT: #E6E6E6 1px solid;
	BORDER-TOP: #808080 1px solid;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: normal;
; width: 70px; height: 18px
}
.forInput2 {
	BACKGROUND-COLOR: #cccccc;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT:  #ffffff 1px solid;
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: normal;
; height: 20px; width: 40px
}











